/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableActivation	*/

	"index-1"								=	"kSPActivation";
	"index-2"								=	"kSPActivationIntro";
	"index-3"								=	"kSPActivateOnline";
	"index-4"								=	"kSPActivateOnlineTip";
	"index-5"								=	"kSPPurchaseOnline";
	"index-6"								=	"kSPPurchaseOnlineTip";
	"index-7"								=	"kSPSaveSerial";
	"index-8"								=	"kSPSaveSerialTip";
	"index-9"								=	"kSPActivatedInfo";
	"index-10"								=	"kSPActivateConfirm";
	"index-11"								=	"kSPDeactivateOnline";
	"index-12"								=	"kSPDeactivateOnlineTip";
	"index-13"								=	"kSPDeactivateConfirm";
	"index-14"								=	"kSPMaxActivations";
	"index-15"								=	"kSPSerialInvalid";
	"index-16"								=	"kSPSerialBlacklisted";
	"index-17"								=	"kSPComputerBlacklisted";
	"index-18"								=	"kSPIPBlacklisted";
	"index-19"								=	"kSPComputerDeauthorised";
	"index-20"								=	"kSPUserDeauthorised";
	"index-21"								=	"kSPLicenseInvalid";
	"index-22"								=	"kSPLicenseValid";
	"index-23"								=	"kSPSerialValid";
	"index-24"								=	"kSPOther-deprecated";
	"index-25"								=	"kSPUserRequestButton";
	"index-26"								=	"kSPUserRequestTip";
	"index-27"								=	"kSPSendRequest";
	"index-28"								=	"kSPEnterDetails";
	"index-29"								=	"kSPSerialNumberLabel";
	"index-30"								=	"kSPQueryLabel";
	"index-31"								=	"kSPEmailLabel";
	"index-32"								=	"kSPPhoneLabel";
	"index-33"								=	"kSPValidityButton";
	"index-34"								=	"kSPValidityTip";
	"index-35"								=	"kSPValidityConfirm";
	"index-36"								=	"kSPHardwareMismatch";
	"index-37"								=	"kSPActivationSuccesful";
	"index-38"								=	"kSPActivationFailed";
	"index-39"								=	"kSPDeactivationSuccesful";
	"index-40"								=	"kSPDeactivationFailed";
	"index-41"								=	"kSPValidityCheckSuccesful";
	"index-42"								=	"kSPValidityCheckFailed";
	"index-43"								=	"kSPUserQuerySuccesful";
	"index-44"								=	"kSPUserQueryFailed";
	"index-45"								=	"kSPUsersActivated";
	"index-46"								=	"kSPActivationsRemaining";
	"index-47"								=	"kSPUserQuerySentEmail";
	"index-48"								=	"kSPUserQuerySentPhone";
	"index-49"								=	"kSInvalidRequest";
	"index-50"								=	"kSServerError";
	"index-51"								=	"kSServiceUnavailable";
	"index-52"								=	"kSForbidden";
	"index-53"								=	"kSPConnectionFailure";
	"index-54"								=	"kSPRenewActivation";
	"index-55"								=	"kSPValidityCheckDeactivated";
	"index-56"								=	"kSPEllipses";
	"index-57"								=	"kSCancelledTitle";
	"index-58"								=	"kSCancelledText";
	"index-59"								=	"kSContactFeral";
	"index-60"								=	"kSPPaste";
	"index-61"								=	"kSPExampleSerial";
	"index-62"								=	"kSPClear";
	"index-63"								=	"kSPClearOK";
	"index-64"								=	"kSPClearInfo";
	"index-65"								=	"kSPLastUpdate";
	"index-66"								=	"kSConnectionFailedText";
	"index-67"								=	"kSPSerial";
	"index-68"								=	"kSPExampleSerialEnteredTitle";
	"index-69"								=	"kSPExampleSerialEnteredMsgHardCopy";
	"index-70"								=	"kSPExampleSerialEnteredMsgDigital";
	"index-71"								=	"kSPExampleSerialEnteredMsgLegacy";
	"index-72"								=	"kSPGenerateSerial";
	"index-73"								=	"kSPSkipGenerateSerial";
	"index-74"								=	"kSPCopy";
	"index-75"								=	"kSPActivations";
	"index-76"								=	"kSPGenerateSerialInfoPlayDisc";
	"index-77"								=	"kSPGenerateSerialInfo";
	"index-78"								=	"kSPGenerateSerialInfoPlayDiscHowTo";
	"index-79"								=	"kSPGenerateSerialConfirm";
	"index-80"								=	"kSPUpgradeNotAllowed";
	"index-81"								=	"kSPActivationIntroByLegacyDisc";
	"index-82"								=	"kSPActivationIntroByDownload";
	"index-83"								=	"kSPActivateOnlineTipByDownload";
	"index-84"								=	"kSPPurchaseOnlineTipByDownload";
	"index-85"								=	"kSPSaveSerialTipByDownload";
	"index-86"								=	"kSPActivatedInfoByDownload";
	"index-87"								=	"kSPActivateConfirmByDownload";
	"index-88"								=	"kSPDeactivateConfirmByDownload";
	"index-89"								=	"kSPComputerDeauthorisedByDownload";
	"index-90"								=	"kSPUserDeauthorisedByDownload";
	"index-91"								=	"kSPLicenceValidByDownload";
	"index-92"								=	"kSPClearInfoByDownloadOrLegacy";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableActivation	*/

	"kSPActivation"						=	"Activación";
	"kSPActivationIntro"				=	"Para poder jugar #{game_name} tienes que introducir la clave del producto, después debes activarlo por internet o el #{disk_type} debe estar introducido en la unidad.";
	"kSPActivateOnline"					=	"Activar por internet…";
	"kSPActivateOnlineTip"				=	"Si no tienes el #{disk_type} a mano o te gustaría tener la opción de jugar sin necesidad de meter el #{disk_type} en la unidad, selecciona esta opción para activarlo por internet.";
	"kSPPurchaseOnline"					=	"Comprar por internet…";
	"kSPPurchaseOnlineTip"				=	"Si no tienes el #{disk_type} pero te gustaría jugar el juego completo, escoge esta opción para comprar #{game_name} por internet.";
	"kSPSaveSerial"						=	"Guardar";
	"kSPSaveSerialTip"					=	"Tu Clave de producto se ha guardado. Ahora puedes jugar el juego con el #{disk_type} en la unidad. También, si prefieres jugar sin el #{disk_type} en la unidad, puedes activarlo por internet.";
	"kSPActivatedInfo"					=	"#{game_name} ha sido activado con éxito en este ordenador y puede jugarse sin el juego #{disk_type} en la unidad.";
	"kSPActivateConfirm"				=	"Tu Clave de producto será enviada a Feral. Cuando sea activada, podrás jugar el juego sin tener que introducir el #{disk_type} en la unidad.";
	"kSPDeactivateOnline"				=	"Desactivar…";
	"kSPDeactivateOnlineTip"			=	"Si deseas pasar la instalación de #{game_name} a un nuevo ordenador, por favor desactiva esta instalación primero";
	"kSPDeactivateConfirm"				=	"¿Estás seguro de que te gustaría desactivar tu instalación actual de #{game_name} a través de internet?\n\nNota: Como consecuencia, tendrás que introducir el juego #{disk_type} en la unidad para poder reproducir el juego en este ordenador.";
	"kSPMaxActivations"					=	"El número máximo de activaciones ha sido alcanzado para esa Clave de Producto. Intenta desactivar otra máquina. Si crees que tienes una razón legítima para solicitar activaciones adicionales, por favor, contacta con Feral.";
	"kSPSerialInvalid"					=	"La Clave de producto es inválida. Asegúrate que la has introducido correctamente y vuelve a intentarlo. Si el problema persiste, por favor contacta con Feral.";
	"kSPSerialBlacklisted"				=	"Hay un problema con la activación de #{game_name} com esta Clave de producto. Por favor contacta con Feral.";
	"kSPComputerBlacklisted"			=	"Hay un problema con la activación de #{game_name} en este ordenador. Por favor contacta con Feral.";
	"kSPIPBlacklisted"					=	"Hay un problema con la activación de #{game_name} desde tu ubicación de red. Por favor contacta con Feral.";
	"kSPComputerDeauthorised"			=	"La activación de #{game_name} ha sido cancelada en este ordenador. Necesitas tener el juego #{disk_type} en la unidad para poder jugar.";
	"kSPUserDeauthorised"				=	"La activación de #{game_name} ha sido cancelada para este usuario. Necesitas tener el #{disk_type} en la unidad para poder jugar.";
	"kSPLicenseInvalid"					=	"Hay un problema con la activación de #{game_name} con la licencia actual. Por favor contacta con Feral.";
	"kSPLicenseValid"					=	"#{game_name} está actualmente activado para usarse en este ordenador sin que el juego #{disk_type} esté en la unidad. \n\nLos datos de activación se han actualizado.";
	"kSPSerialValid"					=	"La Clave de producto es válida.";
	"kSPOther-deprecated"				=	/* DEPRECATED */ "Mensaje estándar para Otro (no debe verse)";
	"kSPUserRequestButton"				=	"Contacta con Feral…";
	"kSPUserRequestTip"					=	"Si experimentas problemas o tienes preguntas sobre el proceso de activación por favor iza este botón para contactar el soporte de activación.";
	"kSPSendRequest"					=	"Enviar pregunta";
	"kSPEnterDetails"					=	"Por favor, rellena los detalles de más abajo. \nTen en cuenta que este formulario sólo debería ser utilizado para problemas relacionados con el sistema de activación.";
	"kSPSerialNumberLabel"				=	"Clave de producto:";
	"kSPQueryLabel"						=	"Pregunta:";
	"kSPEmailLabel"						=	"Correo electrónico:";
	"kSPPhoneLabel"						=	"Número de teléfono:";
	"kSPValidityButton"					=	"Comprobación de validez";
	"kSPValidityTip"					=	"Esta opción puede usarse para comprobar y actualizar el estado actual de tu activación.";
	"kSPValidityConfirm"				=	"¿Estás seguro de que te gustaría comprobar y actualizar la validez de tu activación por internet?";
	"kSPHardwareMismatch"				=	"Tu activación no corresponde con este ordenador. Por favor actívalo de nuevo en este ordenador o contacta con Feral.";
	"kSPActivationSuccesful"			=	"Activación correcta";
	"kSPActivationFailed"				=	"Activación fallida";
	"kSPDeactivationSuccesful"			=	"Desactivación completa";
	"kSPDeactivationFailed"				=	"Desactivación fallida";
	"kSPValidityCheckSuccesful"			=	"Comprobación de validez correcta";
	"kSPValidityCheckFailed"			=	"Comprobación de validez fallida";
	"kSPUserQuerySuccesful"				=	"Mensaje enviado";
	"kSPUserQueryFailed"				=	"Mensaje fallido";
	"kSPUsersActivated"					=	"Usuarios actualmente activados en este ordenador: %d";
	"kSPActivationsRemaining"			=	"Activaciones restantes: %d";
	"kSPUserQuerySentEmail"				=	"Tu mensaje ha sido enviado. Deberías recibir un correo electrónico de confirmación en breve. Si no llega, por favor comprueba tu dirección de correo electrónico y los filtros de correo deseado.";
	"kSPUserQuerySentPhone"				=	"Tu mensaje se ha enviado. Deberías recibir una llamada en breve. Si no tienes noticias nuestras, comprueba que el número de teléfono es correcto.";
	"kSInvalidRequest"					=	"Ha ocurrido un error inesperado, por favor, inténtalo de nuevo más tarde. Si el problema persiste, por favor contacta con Feral.";
	"kSServerError"						=	"Ha ocurrido un fallo inesperado en el servidor, por favor inténtalo de nuevo más tarde. Si el problema persiste, por favor contacta con Feral.";
	"kSServiceUnavailable"				=	"El servidor no está disponible. Si el problema persiste, por favor contacta con Feral.";
	"kSForbidden"						=	"El servidor rechazó tu petición, por favor inténtalo de nuevo más tarde. Si el problema persiste, por favor, contacta con Feral \nSi el error lo causa el sistema de soporte de activación, ve a la pestaña de soporte para mandarnos un correo electrónico.";
	"kSPConnectionFailure"				=	"Fallo de conexión";
	"kSPRenewActivation"				=	"Renovación de la activación (No debe verse)";
	"kSPValidityCheckDeactivated"		=	"Activación cancelada";
	"kSPEllipses"						=	"…";
	"kSCancelledTitle"					=	"Operación cancelada";
	"kSCancelledText"					=	"El usuario canceló la operación";
	"kSContactFeral"					=	"Contacto con Feral";
	"kSPPaste"							=	"Pegar";
	"kSPExampleSerial"					=	"p.ej. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
	"kSPClear"							=	"Borrar…";
	"kSPClearOK"						=	"Borrar";
	"kSPClearInfo"						=	"¿Estás seguro de que deseas borrar la Clave de producto que has introducido? Nota: el juego no puede ejecutarse sin Clave de producto.";
	"kSPLastUpdate"						=	"Última actualización: %S";
	"kSConnectionFailedText"			=	"Ha ocurrido un error al contactar con el servidor, comprueba tu conexión a internet";
	"kSPSerial"							=	"Clave de producto";
	"kSPExampleSerialEnteredTitle"		=	"La Clave de producto que ves en este cuadro de diálogo es sólo un ejemplo.";
	"kSPExampleSerialEnteredMsgHardCopy"=	"Si compraste el juego en #{disk_type}, la Clave de producto estará en la parte trasera del manual. Si compraste el juego como descarga, habrás recibido la Clave de producto en un correo electrónico enviado por la tienda. Si no puedes encontrarlo, contacta con Feral.";
	"kSPExampleSerialEnteredMsgDigital"	=	"Tu Clave de producto actual se te ha enviado por correo electrónico. Si no puedes encontrarla contacta con la empresa a quien compraste el juego.";
	"kSPExampleSerialEnteredMsgLegacy"	=	"Compraste el juego antes de que se empezaran a utilizar Claves de producto. Puedes pedir una Clave de producto usando el botón \"Solicitar Clave…\".";
	"kSPGenerateSerial"					=	"Solicitar Clave…";
	"kSPSkipGenerateSerial"				=	"Introducir Clave…";
	"kSPCopy"							=	"Copiar";
	"kSPActivations"					=	"Activaciones";
	"kSPGenerateSerialInfoPlayDisc"		=	"De momento el juego #{disk_type} tiene que estar en la unidad #{disk_type} de tu ordenador para poder abrir el juego.";
	"kSPGenerateSerialInfo"				=	"Si prefieres jugar sin el #{disk_type} puedes activar el juego por internet. Si tienes una Clave de producto haz clic en el botón \"Introducir Clave…\". Si no tienes Clave de producto, puedes solicitar una por internet. Para hacerlo, el juego #{disk_type} tiene que estar en la unidad #{disk_type}.";
	"kSPGenerateSerialInfoPlayDiscHowTo"=	"Si no te importa jugar con el juego #{disk_type}  en la unidad, haz clic en el botón \"Jugar con #{disk_type}\" que está en la esquina inferior derecha.";
	"kSPGenerateSerialConfirm"			=	"¿Estás seguro de que te gustaría entrar en internet y solicitar una Clave de producto que quede enlazada a tu copia del juego? \n\nPor favor, recuerda hacer una copia de respaldo de la Clave de producto que se te envíe.";
	"kSPUpgradeNotAllowed"				=	"Las nuevas Claves de producto no están disponibles para este juego. Si sigues queriendo jugar sin el #{disk_type}, contacta con soporte a clientes de Feral.";
	"kSPActivationIntroByLegacyDisc"	=	"Para poder jugar #{game_name}, el juego #{disk_type} debe estar introducido en la unidad o tienes que introducir una Clave de producto y activarlo por internet.";
	"kSPActivationIntroByDownload"		=	"Para poder jugar #{game_name} primero hay que introducir tu Clave de producto y posteriormente activarlo por internet.";
	"kSPActivateOnlineTipByDownload"	=	"Necesitas seleccionar esta opción para activar el juego por internet antes de poder jugar.";
	"kSPPurchaseOnlineTipByDownload"	=	"Si no tienes #{game_name} pero te gustaría jugar el juego completo, escoge esta opción para comprar #{game_name} por internet.";
	"kSPSaveSerialTipByDownload"		=	"Tu Clave de producto se ha guardado. Para poder jugarlo tienes que activarlo por internet.";
	"kSPActivatedInfoByDownload"		=	"#{game_name} ha sido activado con éxito en este ordenador y está listo para ser jugado.";
	"kSPActivateConfirmByDownload"		=	"Tu Clave de producto será enviada a Feral. Cuando sea activada, podrás jugar el juego.";
	"kSPDeactivateConfirmByDownload"	=	"¿Estás seguro de que te gustaría desactivar tu instalación actual de #{game_name} a través de internet?\n\nNota: Como consecuencia no podrás jugar #{game_name} hasta que vuelvas a activarlo.";
	"kSPComputerDeauthorisedByDownload"	=	"La activación de #{game_name} ha sido cancelada en este ordenador. No podrás jugar con #{game_name} hasta que vuelvas a activarlo.";
	"kSPUserDeauthorisedByDownload"		=	"La activación de #{game_name} ha sido cancelada para este usuario. No podrás jugar con #{game_name} hasta que vuelvas a activarlo.";
	"kSPLicenceValidByDownload"			=	"#{game_name} está actualmente activado y listo para usarse en este ordenador. \n\nLos datos de activación se han actualizado.";
	"kSPClearInfoByDownloadOrLegacy"	=	"¿Estás seguro de que deseas borrar la Clave de producto que has introducido?";
